9 de julio de 2013

HP Emite Una Actualización Obligatoria del Sistema webOS

Un certificado raíz del sistema operativo del dispositivo va a expirar el día 23 de Julio del año 2013. La actualización de este certificado es necesaria para que el dispositivo pueda seguir conectándose a diversos servicios remotos, como Copias de Seguridad y Restauración de Datos, o el Catálogo de Aplicaciones.

Desde el día 6 de Junio, la actualización automática del Catálogo de Aplicaciones ha modificado el certificado. Esto implica que en los dispositivos con versión de webOS igual o superior a 2.1, el certificado es instalado de forma automática, cuando el usuario enciende el dispositivo y acepta la actualización.

Si la versión del sistema operativo webOS es anterior a 2.1, o el usuario prefiere seguir un proceso de instalación manual, puede ir al Catálogo de Aplicaciones de HP en el dispositivo, seleccionar, descargar e  instalar la aplicación de “App Catalog Update”.


De esta forma, el nuevo certificado será instalado en su dispositivo.

Después del día 23 de julio, serán necesarias medidas especiales para realizar esta actualización. Puede encontrar información detallada en el sitio web de soporte de HP

 Critical Certificate Updates for all webOS Devices Now Available

Sentimos los inconvenientes que esto haya podido causar.

Equipo webOS Y Fermx87





Certificado de sistema: ACTUALIZADO.

2 comentarios:

  1. eres el mejor amigo cuenta conmigo para lo que sea sin embargo que version de mojowhatsup debemos de descargar ? saludos amigo te agradesco sinceramente

    ResponderEliminar
    Respuestas
    1. La version actual de Mojo Whatsup es la 1.5.5 y Solo esta disponible para webOS 2.1.

      *Lee bien mi post donde explico la migración del 1.4.5 al 2.1

      Eliminar